Bug 14261 - Keyboard bell volume and duration have same function
Summary: Keyboard bell volume and duration have same function
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-19 00:21 UTC by mchampig
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-02 22:07:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mchampig 2000-07-19 00:21:08 UTC
The default bell volume on my Alpha's is too loud. I went into gnomecc and from there
chose Keyboard. In the bell volume panel there are options for volume, pitch and
duration. Well, if you play with the pitch and duration you'll hear that they do exactly
the same thing...they manipulate the pitch. The volume slider has no effect on the
actuall bell volume. :-(

I left this as priority normal, but I can't believe others haven't been annoyed with this.
Maybe it's an Alpha problem, but I believe it's architecture independent.

Comment 1 Kjartan Maraas 2000-08-02 22:07:34 UTC
I see the same thing here on x86. Volume and duration do the same thing.

Kjartan

Comment 2 Elliot Lee 2000-08-21 16:22:40 UTC
I read the XFree86 code. This is just the way the bell works for things with PC
speakers (which don't have a real volume control)...


Note You need to log in before you can comment on or make changes to this bug.